

namespace Stary.Evo.Example.Counter
{
    public class CommandAnd : AbstractCommand
    {
        protected override void OnExecute()
        {
            this.GetData<ICounterData>().Count.Value++;
        }
    }

}